package cn.teammodel.controller.admin.service;

import cn.teammodel.model.dto.admin.exam.BlobSasDto;

import javax.servlet.http.HttpServletRequest;
import java.util.Map;

public interface BlobService {
    Map<String,Object> getBlobSas(BlobSasDto blobSasDto, HttpServletRequest request);
    Map<String,Object> getSasR99(BlobSasDto blobSasDto, HttpServletRequest request);
}

